Subject: [netatalk-admins] Red Hat RPM and user login

From: "Van Osta, Peter [JanBe]" <[email-masked]>
Date: Fri, 22 Jan 1999 10:33:57 +0100

Hi,

I installed the Red Hat rpm-package netatalk-1.4b2-5.i386.rpm, on my Red Hat
5.2 system. I am now able to connect, using the guest account, but not as a
regular user. The Red Hat 5.2 came right out of the box, so nothing special.

I am using a Macintosh II Ci client, running MacOS system 7.1

Regards,

Peter